% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 12: Aprendizaje por Refuerzo
% Autores: Jose Antonio Martin H y Matilde Santos
function [ d ] = edist( x , y )
%edist euclidean distance between two vectors

d = sqrt( sum( (x-y).^2,2 ) );
